XAMPP support matrix for SuSE

Problems with the Linux version of XAMPP, questions, comments, and anything related.

XAMPP support matrix for SuSE

Postby John.Xiao@toronto.ca » 27. June 2018 19:38

Currently, our XAMPP for Linux 5.6.15-1 is running with Linux SuSE 12SP2. Our Linux team plans to upgrade SuSE to 12SP3. We would like to know if XAMPP for Linux 5.6.15-1 supports Linux SuSE 12SP3.

In general, where from the Internet can we find the support matrix?
John.Xiao@toronto.ca
 
Posts: 1
Joined: 27. June 2018 19:33
XAMPP version: 5.6.15-1
Operating System: Linux

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests